.org_name{display:none}ul.social li {padding:0 !important}ul.social {display:block}.no-padding .no-padding-content div .tooltip.top {padding: 5px 0 !important}.no-padding .no-padding-content div .tooltip-inner {padding: 3px 8px !important}output{padding-top: 10px}#slider {padding: 0 20px !important}@media(max-width:991px){.loan-img{margin:0 auto}.btn-block{max-width:300px;margin:0 auto}.more-wrapper br {display:none}a.read-more{margin-bottom:0 !important}}@media(min-width:992px){.score-info{display:none}}.score{color:#34495e;font-size:22px;font-weight:bold;}a.read-more{margin-bottom:10px;}.legend,.row-item,.well{position:relative}.legend,.more-wrapper,.row-item,.well{display:table;width:100%}.loanheader,.loantitle{text-transform:uppercase;font-weight:700}strong{font-size:18px}.legend,.well{margin-bottom:5px;padding:20px 0}.well:hover{border-color:#aaa}.loanExample{font-size:10px;clear:both;margin:10px 0 0 15px}.trackingUrl{position:absolute;top:0;bottom:0;left:0;right:0;z-index:2}.star-rating{margin-top:5px}@media(min-width:992px){.loan-img{max-height:70px;}}.loan-img{margin-bottom:7px;}.data-type{font-weight:700;margin-top:10px}.more-wrapper{position:relative;padding-top:10px}.read-more{position:absolute;top:10px;left:10px}.show-more-content{display:none}.spinner.input-group .input-group-addon a.spin-down,.spinner.input-group .input-group-addon a.spin-up{font-size:12px}.input-group.spinner{width:90px}.slider-selection{background:#BABABA}div.slider.slider-horizontal{width:100%!important}@media (max-width:991px){.more-wrapper{position:static;display:table;width:100%;padding-top:10px}.read-more{position:static;display:block;margin:auto auto 20px;text-align:center}}.input-group{margin-top:0}a.read-more:hover{cursor:pointer}.loan-item,.no-padding .loan-item,.no-padding .no-padding-content div .loan-item{padding:20px 0!important}#anbefaling,.bg-img-1{padding-top:80px!important}.no-padding .loan-item .forcepadding,.no-padding .no-padding-content div .loan-item .forcepadding{padding-right:15px!important;padding-left:15px!important}.loanlist.container{margin-bottom:0}.loanheader{font-size:20px}.ib-tt{display:inline-block}img.ib-tt{margin-top:-7px}#anbefaling .loanheader div{color:#fff}#anbefaling{background-image:url(/img/sammenlign-bg.jpg);background-repeat:no-repeat;background-size:cover;overflow:hidden}.loantitle{color:#000;margin-bottom:33px;margin-top:0}.no-padding .no-padding-content div .popover-content,.no-padding .popover-content{padding:20px!important}.itemspecs{text-align:right;float:right;width:100%}.itemspecs p,.itemspecs strong,p.itempros{margin-bottom:0;font-size:14px!important;line-height:20px!important;padding:0!important}.itempros{text-align:left;float:left}@media (max-width:991px){p.itempros{margin-top:15px;margin-bottom:5px}.loan-rating{margin:7px auto}}.anbefalt{width:100%;margin:0}.itemspecs p,div.val{color:#34495e;font-weight:700}.itemspecs p strong{color:#777}.loanlist .easyread p,.note p{color:#fff}.loanlist.container{margin-bottom:80px}.fn-sliderBox {margin: 40px 0;}.fn-sliderBox h2 {font-weight: 700;color: #000;}#monthlyPaymentResult {font-size: 35px;color: #34495e;margin-top: 15px;display: block;text-transform: uppercase;}#monthlyPaymentResult span {font-size: 50px !important;font-weight: bold;}.fn-rangeslider small {color: #34495e;display: block;}.fn-rangeslider output {display: block;color: #34495e;font-size: 40px;margin-bottom: 10px;text-transform: uppercase;}.fn-rangeslider output span {font-size: 50px !important;font-weight: bold;}.cta-button {margin-top: 20px;}.cta-button small {display: block;}.fn-sliderBox {margin: 0 20px !important;}.loanlist .fn-rangeslider output {color: #fff;line-height: 1;padding-top:0;}.loanlist .fn-rangeslider .rangeslider__fill{background:#34495e;}.no-padding .no-padding-content .plr10{padding:0 10px !important;}#anbefaling.aquabg{background: linear-gradient(90deg, #266fa6 0%, #89c4dd 50%);;}#anbefaling #resultater{color: #fff;margin: 0 20px 20px 20px;display: block;font-size: 24px !important;line-height: 1;}#anbefaling #resultater strong{font-size:28px;}

@media (max-width: 585px) {
	.fn-rangeslider output {
		font-size: 30px !important;
	}
	.fn-rangeslider output span {
		font-size: 40px !important;
	}
	#anbefaling #resultater {
	    font-size: 16px !important;
	}
	#anbefaling #resultater strong {
	    font-size: 18px !important;
	}
}
#anbefaling label {
	color: #fff;
	margin: 10px 20px 0 20px;
}
.fn-rangeslider div.col-md-6 {
	overflow: hidden;
}
.sliderSettings {
	margin: 10px 0;
}
.sliderSettings .radio-item {
    margin: 2px 5px;
}
.sliderSettings div {
	display: inline-block;
}
.sliderSettings, .sliderSettings div {
	overflow: hidden;
}
.sliderSettings label {
  border-radius: 3px;
  border: 1px solid #fff;
  padding: 0 10px 0 0;
}
#anbefaling .sliderSettings label {
	margin: 0;
}

/* hide input */
.sliderSettings input.radio:empty {
    position: absolute;
}

/* style label */
.sliderSettings input.radio:empty ~ label {
	position: relative;
	float: left;
    line-height: 22px;
    text-indent: 28px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sliderSettings input.radio:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 20px;
	background: #fff;
}

/* toggle hover */
.sliderSettings input.radio:hover:not(:checked) ~ label:before {
	content:"\f00c";
	font-family: FontAwesome;
	text-indent: 0;
	color: #D6EAFF;
}

.sliderSettings input.radio:hover:not(:checked) ~ label {
	color: #888;
}

/* toggle on */
.sliderSettings input.radio:checked ~ label:before {
	content:"\f00c";
	font-family: FontAwesome;
	text-indent: 0;
	color: #fff;
	background-color: #34495e;
}
.sliderSettings input.radio:checked ~ label {
	color: #777;
}

#loanTable {
	clear:both;
}